[global settings]
formFrameColor = 0x059f
formBodyColor = 0x0000
formTextColor = 0x2abf
formTitleTextColor = 0x2abf
buttonTextColor = 0x2abf
spinBoxNormalColor = 0x0000
spinBoxFocusColor = 0x04f6
spinBoxFrameColor = 0x059f
spinBoxTextColor = 0x2abf
spinBoxTextHiLightColor = 0x0000
listViewBarColor1 = 0x04f6
listViewBarColor2 = 0x0000
listTextColor = 0x2abf
listTextHighLightColor = 0x035e
popMenuTextColor = 0x2abf
popMenuTextHighLightColor = 0x0000
popMenuBarColor = 0x04f6

[start button]
x = 184
y = 169
w = 50
h = 22
textColor = 0x7fff
file = none
show = 0

[start menu]
x = 0
y = 0
itemX = 102
itemY = 22
barLeft = 79
itemHeight = 19
itemWidth = 99

[brightness btn]
x = 33
y = 170
w = 50
h = 21

[folderup btn]
x = 6
y = 0
w = 38
h = 22

[disk icon]
x = 237
y = 0

[main list]
textColor = 0x2abf
textColorHilight = 0x035e
selectionBarColor1 = 0x04f6
selectionBarColor2 = 0x04f6
selectionBarOpacity = 53

[big clock]
x = 198
y = 155
show = 1

[calendar year]
x = 24
y = 149
show = 1

[calendar month]
x = 0
y = 149
show = 1

[calendar day]
x = 80
y = 134
highlightColor = 0x04f6
dw = 14
dh = 12
show = 1

[folder text]
x = 38
y = 2
w = 168
h = 17
color = 0x2abf

[setting window]
spinBoxWidth  = 124

[rom info window]
w = 252
h = 150

[help window]
w = 252
h = 150

[end]




